puppetlabs/pcp-broker

PCP fabric messaging broker

Leiningen/Boot

[puppetlabs/pcp-broker "1.5.0"]

Clojure CLI/deps.edn

puppetlabs/pcp-broker {:mvn/version "1.5.0"}

Gradle

compile 'puppetlabs:pcp-broker:1.5.0'

Maven

<dependency>
  <groupId>puppetlabs</groupId>
  <artifactId>pcp-broker</artifactId>
  <version>1.5.0</version>
</dependency>